package de.tu_dresden.diplom.richter_mirko_mat2628335.witness.context;

import org.apache.log4j.Logger;

/**
 * 
 */
public class HLContextManager {

   private static final Logger logger = Logger.getLogger(HLContextManager.class);

   public static WitnessContextManager getNewContextManager(){
      return new WitnessContextManager();
   }
}
